All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
gnuplot.cc File Reference
`#include "roboptim/core/config.hh"`
`#include "config.h"`
`#include <iostream>`
`#include <roboptim/core/visualization/gnuplot.hh>`
`#include <roboptim/core/visualization/gnuplot-commands.hh>`
`#include <roboptim/core/indent.hh>`

## Namespaces

| roboptim
| Meta-functions, functions and solvers related classes.
| roboptim::visualization
| Graphic visualization.

## Functions

ROBOPTIM_DLLAPI std::ostream & | roboptim::visualization::operator<< (std::ostream &, const Gnuplot &gp)
| Override operator<< to handle Gnuplot script display. More...